[18C[0;1;33mFOSS/2 Full Screen ANSI/VT100 editor         
[34mÂÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÂÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÂ
³ [33mEn ‚dition:[13C[45m [37mCtrl [2C[42mVT100 [2C[46m IBM  [1C[34;40m³ [33mDans le menu:[13C[34m³
³[48C³[27C³
³ [37mVoir cette aide[9C[35mCtrl+U  [32mF1[6C[36mF1[5C[34m³ [37mRetour en ‚dition   [31mEchap [34m³
³ [37mAppel du menu[19C[32mEsc[5C[36mEchap  [34m³ [37mGauche   [4C[35mCtrl+S[0m/[1;31mGauche[34m³
³ [37mHaut[20C[35mCtrl+E  [32mUp[6C[36mHAUT   [34m³ [37mDroite       [35mCtrl+D[0m/[1;31mDroite[34m³
³ [37mBas[21C[35mCtrl+X  [32mDown    [36mBAS    [34m³ [37mS‚lection[11C[31mEntr‚e[34m³
³ [37mGauche[18C[35mCtrl+S  [32mLeft    [36mGAUCHE [34m³[27C³
³ [37mDroite[18C[35mCtrl+D  [32mRight   [36mDROITE [34m³[27C³
³ [37mMot pr‚c‚dent[11C[35mCtrl+A[10C[36mC+Gauch[34m³[27C³
³ [37mMot suivant[13C[35mCtrl+F[10C[36mC+Droit[34m³[27C³
³ [30mPage pr‚c‚dente[9C[35mCtrl+R[10C[36mPgPr‚c [34m³[27C³
³ [30mPage suivante[11C[35mCtrl+C[10C[36mPgSuiv [34m³[27C³
³ [37mSupprime ligne[10C[35mCtrl+Y[10C[36mC+Fin  [34m³[27C³
³ [37mCorriger car. pr‚c‚dent [35mCtrl+H  [32mBackSp  [36mCorrige[34m³[27C³
³ [37mSupp. caractŠre [8C[35mCtrl+G  [32mDel[5C[36mSuppr  [34m³[27C³
³ [30mSupp. mot suivant[7C[35mCtrl+T[17C[34m³[27C³
³[48C³ [33mFonctions SysOp Locale:   [34m³
³[48C³[27C³
³[48C³ [37mLire un fichier     [36mAlt+R [34m³
³[48C³ [37mEcrire dans un fich.[36mAlt+W [34m³
ÁÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÁÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÁ
[15C[33mAppuyez sur une touche pour retourner en ‚dition
